/* CSS Document */

.dig_sub_specs {
        position: relative;
        display: inline-block;
        background-color: #F3F3F3;
        border: solid 1px #000000;
        padding: 10px 20px 10px 20px;
}

.dig_sub_c1 {
        text-align: right;
        padding: 5px 0px 5px 0px;
        font-weight: bold;
}

.dig_sub_c2 {
        padding: 5px 0px 5px 5px;
}

.dig_sub_menu {
        font-weight: bold;
}

.dig_sub_opt {
        font-size: 1.1em;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
}

.dig_sub_val {
        font-size: 1.1em;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
}
